body {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.cover {
    position: absolute;
    top: 0%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    margin: 0%;
}

.navtop {
    display: flex;
    height: 90px;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.1));
    z-index: 100;
}

.logo img {
    height: 60px;
    width: 80%;
}

button {
    border-radius: 10px;
    padding: 10px;
    cursor: pointer;
    background-color: transparent;
}

.circle-wrapper {
    width: 50px;
    height: 50px;
    right: 1%;
    position: relative;
}

.c2 {
    margin-left: -17%;
}

.circle {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    animation: spin 10s linear infinite;
    border: 3px dashed #fff;
}

@keyframes spin {
    100% {
        transform: rotateZ(360deg);
    }
}

.circle-wrapper .off {
    border: none;
    position: absolute;
    transform: translate(12%, -115%);
}

.off:hover {
    opacity: 0.8;
}

.menu {
    display: flex;
}

.menu div a {
    font-family: "Bebas Neue", sans-serif;
    font-size: 18px;
    color: white;
}

.menu div .first {
    color: #1ADDFF;
}

.menu div a:hover {
    color: #1ADDFF;
}

input[type=checkbox] {
    display: none;
}

.menubar {
    display: none;
    font-size: 24px;
    user-select: none;
}

.vertical {
    top: 0;
    margin-left: 88%;
    height: 100%;
    position: absolute;
    border-left: 1px solid rgb(255, 255, 255, 0.4);
}

hr.row {
    width: 100%;
    margin-top: -32.5%;
    margin-left: 0;
    border: 1px solid rgb(255, 255, 255, 0.5);
    position: absolute;
    z-index: 1;
}

hr.row2 {
    width: 100%;
    margin-top: 3%;
    margin-left: 0;
    border: 1px solid rgb(255, 255, 255, 0.5);
    position: absolute;
    z-index: 1;
}

.title b {
    margin-left: 13%;
    margin-top: 1.1%;
    position: absolute;
    font-family: "Bebas Neue", sans-serif;
    font-size: 90px;
    font-weight: 500;
    letter-spacing: 2px;
    color: rgb(255, 255, 255, 0.4);
    z-index: 3;
    user-select: none;
}

.page {
    position: absolute;
    z-index: 3;
    top: 50%;
    right: 2.5%;
    text-align: end;
    user-select: none;
}

.pa1 {
    font-family: "Rubik", sans-serif;
    color: #10a7e8;
    font-size: 38px;
    font-weight: 800;
}

.pa2 {
    font-family: "Rubik", sans-serif;
    color: white;
    font-size: 13px;
    font-weight: 600;
    margin-top: -20px;
}

#timeline {
    height: 450px;
    overflow: hidden;
    margin-left: 10%;
    position: relative;
    margin-top: 10px;
}

.line {
    top: 20px;
    margin-left: 35px;
    height: 90%;
    position: absolute;
    border-left: 3px dotted white;
    z-index: -1;
}

#dates {
    width: 200px;
    float: left;
}

#dates li {
    list-style: none;
    width: 250px;
    height: 100px;
    padding-left: 20px;
    position: relative;
}

#dates li::before {
    content: '';
    position: absolute;
    left: -5px;
    top: 3%;
    width: 20px;
    height: 20px;
    background-color: black;
    border-radius: 50%;
    transform: translateY(-50%);
    background-image: url('../image/kjerag.png');
    background-size: cover;
    background-position: center;
}

#dates a {
    position: absolute;
    color: #fff;
    text-decoration: none;
    font-family: "Exo 2", sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
    padding: 5px;
    margin-top: -18px;
}

/*#dates .selected {
    font-size: 26px;
}*/

#dates a:hover,
#dates a.selected {
    color: #1ADDFF;
}

#issues {
    width: 900px;
    height: 600px;
    overflow: hidden;
    float: left;
}

#issues li {
    max-width: 900px;
    height: 600px;
    list-style: none;
    text-align: center;
}

.con {
    width: 420px;
    margin-left: 45%;
    padding-top: 9%;
}

#issues li.selected img {
    transform: scale(1.1, 1.1);
}

#issues li img {
    float: left;
    width: 400px;
    margin: 30px 0px 10px -15px;
    zoom: 1;
    transition: all 2s ease-in-out;
    transform: scale(0.7, 0.7);
}

#issues li h1 {
    font-size: 55px;
    font-weight: bold;
    color: #fff;
    font-family: "Rubik", sans-serif;
    text-align: center;
    margin-bottom: 20px;
}

#issues li p {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    font-family: "Roboto Mono", monospace;
}

#next,
#prev {
    position: absolute;
    left: 45%;
    font-size: 70px;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: contain;
    text-indent: -9999px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
}

#next:hover,
#prev:hover {
    background-position: 0 0;
}

#next {
    bottom: 0;
    background-image: url('../image/caret-down.png');
}

#prev {
    top: 0;
    background-image: url('../image/caret-up.png');
    flex-direction: column-reverse;
}

#next span {
    text-indent: 0;
    overflow: visible;
    font-size: 9px;
    letter-spacing: 1px;
    font-weight: bold;
    color: #fff;
    margin-top: 3px;
}

#prev span {
    text-indent: 0;
    overflow: visible;
    font-size: 9px;
    letter-spacing: 1px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 3px;
}

#next.disabled,
#prev.disabled {
    opacity: 0.2;
}

@media (max-width: 1200px) {
    .menu {
        display: none;
        position: fixed;
        padding-top: 20px;
        margin-top: 10px;
        background-color: rgba(0, 0, 0, 0.9);
        left: 0;
        text-align: left;
        width: 100%;
        height: 120%;
        z-index: 10;
        border-top: 1px solid #c1c1c1;
    }

    .menu div {
        margin-top: 20px;
        text-align: start;
        margin-left: 2%;
    }

    .menu div a {
        color: white;
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        text-decoration: none;
    }

    .navtop button {
        display: none;
    }

    .menu div:hover {
        color: #068FFF;
    }

    input[type=checkbox]:checked~.menu {
        display: block;
    }

    .menubar {
        display: block;
    }

    .circle-wrapper {
        display: none;
    }
}

@media (max-width: 760px) {
    .menu div {
        margin-left: 5%;
    }
}